#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 DAV
version:              1.3.4
visibility:           public
id:                   DAV-1.3.4-dZyFPoo0ouChLbs5kNeiV
key:                  DAV-1.3.4-dZyFPoo0ouChLbs5kNeiV
license:              GPL-3.0-only
copyright:            Copyright (C) 2012-2020  Clint Adams
maintainer:           clint@debian.org
author:               Clint Adams
homepage:             http://floss.scru.org/hDAV
synopsis:             RFC 4918 WebDAV support
description:
    This is a library for the Web Distributed Authoring and Versioning
    (WebDAV) extensions to HTTP.  At present it supports a very small
    subset of client functionality.

    In addition, there is an executable, hdav, which can be used for
    command-line operation.

category:             Web
abi:                  70aec92a353ee00f17b8ebe82c206a1a
exposed:              True
exposed-modules:      Network.Protocol.HTTP.DAV
hidden-modules:       Network.Protocol.HTTP.DAV.TH
import-dirs:          /usr/lib/ghc-8.10.4/site-local/DAV-1.3.4
library-dirs:         /usr/lib/ghc-8.10.4/site-local/DAV-1.3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/DAV-1.3.4
hs-libraries:         HSDAV-1.3.4-dZyFPoo0ouChLbs5kNeiV
depends:
    base-4.14.1.0 bytestring-0.10.12.0
    case-insensitive-1.2.1.0-6YWI2sysX4U1DzalQV0Rfl containers-0.6.2.1
    data-default-0.7.1.1-IbF6nDffyZnL9pNi4JmXiu exceptions-0.10.4
    http-client-0.7.6-A8swQQQoO7wGPVb56RASBO
    http-client-tls-0.3.5.3-2IgL2nMoKm7LQLSr5M9KFV
    http-types-0.12.3-1vQbDAX85JoFRhHVwtYutB
    lens-4.19.2-4TfEmFMW5Aw1QP7zco8VPJ mtl-2.2.2 transformers-0.5.6.2
    transformers-base-0.4.5.2-GSfYdODCqVMCp0AqWvcUxG
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM
    utf8-string-1.0.2-8tSNItKZaZx3RInHCj3b5n
    xml-conduit-1.9.1.0-E6EK2OTPJIW720p0UnF43r
    xml-hamlet-0.5.0.1-C4ZFSrJnohE9msu7c2f9Eu

haddock-interfaces:   /usr/share/doc/haskell-dav/html/DAV.haddock
haddock-html:         /usr/share/doc/haskell-dav/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

